[
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\content_main.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\content_main.xml"
    },
    {
        "merged": "ch.spherIC.recurvebowsight.app-mergeDebugResources-29:/layout/activity_main.xml",
        "source": "ch.spherIC.recurvebowsight.app-main-32:/layout/activity_main.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\fragment_userguide.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_userguide.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\fragment_gallery.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_gallery.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\fragment_about.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_about.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\fragment_equipment_add.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_equipment_add.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\nav_header_main.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\nav_header_main.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\app_bar_main.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\app_bar_main.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\fragment_equipment_choose.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_equipment_choose.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\fragment_equipment_choose_list.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_equipment_choose_list.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\fragment_calcsight.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_calcsight.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\fragment_slideshow.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\fragment_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-mergeDebugResources-29:\\layout\\activity_main.xml",
        "source": "C:\\Users\\FSmilari\\.gradle\\daemon\\7.3.3\\ch.spherIC.recurvebowsight.app-main-32:\\layout\\activity_main.xml"
    }
]